Bug 1016559 - RBAC: Role management mapping should be accessible for Auditor
RBAC: Role management mapping should be accessible for Auditor
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Web Console (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity urgent
: ER7
: EAP 6.2.0
Assigned To: Heiko Braun
Jakub Cechacek
Russell Dickenson
:
Depends On:
Blocks: 1021418
  Show dependency treegraph
 
Reported: 2013-10-08 06:55 EDT by Jakub Cechacek
Modified: 2015-02-01 18:00 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Known Issue
Doc Text:
Cause: Consequence: Workaround (if any): Results:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:19:17 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker HAL-261 Major Resolved Role management mapping should be accessible for Auditor 2013-11-21 11:54:59 EST

  None (edit)
Description Jakub Cechacek 2013-10-08 06:55:48 EDT
Administration - Access Control - Role Assignment should be accessible for Auditor role in Read Only mode, however currently the section is hidden for users with Auditor role
Comment 3 Brian Stansberry 2013-10-10 22:57:23 EDT
Auditors can read everything.
Comment 4 JBoss JIRA Server 2013-10-21 08:26:02 EDT
Heiko Braun <ike.braun@googlemail.com> updated the status of jira HAL-261 to Resolved
Comment 5 Harald Pehl 2013-10-29 09:50:43 EDT
Fixed in HAL 2.0.5.Final
Comment 6 Jakub Cechacek 2013-10-31 06:39:43 EDT
Verified 6.2.0.ER7

Note You need to log in before you can comment on or make changes to this bug.